/* ===== layout.css ===== */

.container {
    width: 900px;
    margin: 30px auto;
    display: flex;
    gap: 10px;
}

.sidebar {
    width: 260px;
    padding: 0;
}

.main {
    flex: 1;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 25px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}

.copyright {
    width: 900px;
    margin: 5px auto 30px;
    text-align: center;
    font-size: 12px;
    color: #000;
    background-color: #ffffff;
    padding: 0;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
